body {
	background:#2D3237;
}

header {
	background:#2D3237;
}
	header .top {
		background:#2D3237;
		border-bottom:5px solid rgba(255,255,255,0.2);
		height:40px;
		color:#FFF;
	}
	header .top .login {
		position:relative;
		z-index:30;
		display:inline-block;
		padding:0 15px;
		height:40px;
		line-height:35px;
		background:#282D31;
		border-bottom:5px solid rgba(255,255,255,0.05);
		font-size:1.05em;
		font-weight:normal;
		cursor:pointer;
	}
	header .top .login:before {
		content:"";
		display:block;
		float:left;
		width:22px;
		height:35px;
		margin-right:10px;
		background:url('../images/icon-key.png') center center no-repeat;
		background-size:20px auto;
	}
	header .top > .container {
		position:relative;
	}
	header .top .login-form {
		display:none;
		position:absolute;
		top:35px;
		right:15px;
		background:#2D3237;
		border:5px solid rgba(255,255,255,0.2);
		padding:25px;
		width:320px;
		z-index:20;
	}
	header .top .login-form input {
		width:100%;
		visibility:visible;
		color:#2C3237;
		font-size:1.5rem;
		font-weight:normal;
		border:1px solid #FFF;
		padding:0.3em 0.7em 0.3em 2em;
		background:#DDD url('../images/icon-user.png') 9px center no-repeat;
		background-size:auto 15px;
		margin-bottom:20px;
	}
	header .top .login-form input[type=password] {
		background:#DDD url('../images/icon-lock.png') 10px center no-repeat;
		background-size:auto 14px;
	}
	header .top .login-form label {
		visibility:hidden;
		width:100%;
		font-size:0;
		margin:0;
	}
	header .top .login-form input[type=submit] {
		margin-bottom:0;
		float:right;
		width:40%;
		background:#28903B;
		border:1px solid rgba(255,255,255,0.5);
		color:#FFF;
		padding:0.3em 0;
		text-align:center;
	}

	header .brand h1 {
		background:url('../images/logo_glow.png') center left no-repeat;
		width:350px;
		height:170px;
		background-size:350px auto;
		text-indent: -999em;
		overflow:hidden;
		margin:0;
	}
	header .inner {
		color:#FFF;
		border-top:5px solid rgba(255,255,255,0.2);
		border-bottom:5px solid rgba(255,255,255,0.2);
		height:180px;
		background:url('../images/header/header_1.jpg') no-repeat;
		background-origin: border-box;
		background-position:center center;
		background-size:cover;
	}
	header .inner > div {

	}
	header nav {
		background:#2D3237;
		border-top:5px solid rgba(255,255,255,0.2);
		border-bottom:5px solid rgba(255,255,255,0.2);
	}	
		header nav .nav-tabs > li {
			margin:0;
		}
		header nav .nav-tabs > li > a {
			border-left:5px solid transparent;
			border-right:5px solid transparent;
			border-top:5px solid transparent;
			border-bottom:0;
			color:rgba(255,255,255,0.5);
			margin:0;
			border-radius:0;
			padding: 15px 15px 25px;
			margin-bottom:-5px;
			/* put these above the nav button border highlights */
			position:relative;
			z-index:3;
		}
		header nav a:hover {
			color:#FFF;
		}
		header nav li.current a, header nav .nav-tabs > li > a:hover {
			border-left:5px solid rgba(255,255,255,0.2);
			border-right:5px solid rgba(255,255,255,0.2);
			border-top:5px solid rgba(255,255,255,0.2);
			color:#FFF;
		}
		header nav .nav-tabs > li.current > a {
			padding-bottom:30px;
			margin-bottom:-10px;
		}
		/* nav button left / right border highlights */
		header nav .nav-tabs > li.current:before, header nav .nav-tabs > li.current:after {
			content:"";
			border-left:5px solid rgba(255,255,255,0.2);
			height:68px;
			display:inline-block;
			position:absolute;
			top:0;
			left:-5px;
		}

		header nav .nav-tabs > li.current:after {
			left:auto;
			right:-5px;
		}

		/* mobile nav */
		header nav.mobile .nav-tabs {
			padding-left:15px;
		}
		header nav.mobile li {
			width:100%;
		}
		header nav.mobile .nav-tabs > li.current:before, header nav.mobile .nav-tabs > li.current:after {
			content:none
		}
		header nav.mobile .nav-tabs > li > a {
			border-bottom:5px solid transparent;
		}
		header nav.mobile .nav-tabs > li.current > a {
			padding-bottom:25px;
			border-bottom:5px solid rgba(255,255,255,0.2);
			margin-bottom:-5px;
		}
		header nav.mobile li.current a, header nav.mobile .nav-tabs > li > a:hover {
			border-bottom:5px solid rgba(255,255,255,0.2);
			margin-bottom:-5px;
		}

		header nav.closed {
			height:0 !important;
			overflow:hidden;
			border:none;
		}

.nav-tabs {
	border:none;
	text-align: center;
	/* fix gaps with inline-block elements */
	font-size:0;
}
.nav-tabs > li {
	float:none;
	display:inline-block;
}

main {
	background:#EEE;
}
	main .title h1 {
		margin:0.8em 0;
		color:#FFF;
		font-size:4rem;
	}
	main .title {
		border-top:5px solid rgba(255,255,255,0.2);
		border-bottom:5px solid rgba(255,255,255,0.2);
	}
	main article {
		padding:4rem 0 3rem 0;
	}

	main article img {
		border:5px solid #FFF;
		max-width:100%;
		box-sizing:border-box;
	}

	main .content .first, main .content .last {
		text-align:center;
		box-sizing:border-box;
	}
	main .content .first {
		padding-bottom:1em;
	}

	main article .partners .wrap {
		text-align: center;
		padding-bottom:1em;
	}
	main article .partners .wrap img {
		outline:4px solid rgba(45,50,55,0.2);
		border:1px solid rgba(45,50,55,0.4);
	}
	main .content .wrap {
		display:inline-table;
		text-align: center;
		width:100%;
		padding:1em;
	}
	main .content .wrap.wrap-6 {
		width:50%;
	}
	main .content .wrap.wrap-4 {
		width:33.3%;
	}


	@media (min-width: 768px) {
		main article .partners .wrap {
			width:50%;
			text-align: center;
			display:inline-block;
		}
	}

	@media (min-width: 992px) {
		main .content .first, main .content .last {
			width:50%;
			padding:0;
			display:inline-block;
			box-sizing:border-box;
		}
		main .content .first {
			padding-left:3%;
			/*float:left;*/
		}
		main .content .last {
			padding-right:3%;
			/*float:right;*/
		}
		main article .partners .wrap {
			width:25%;
		}
	}

	main article ul {
		list-style: disc;

	}


	

footercontact {

}
	footercontact .colourbar {
		height:50px;
		border-top:5px solid rgba(255,255,255,0.2);
		border-bottom:5px solid rgba(255,255,255,0.2);
	}
	footercontact > .contact {
		background:#EEE;
	}
	footercontact .contact-info h1 {
		color:#27903A;
	}
	footercontact .contact:after {
		content:"";
		display:block;
		background:url('../images/grow.png') center center no-repeat;
		width:200px;
		height:50px;
		margin:0 auto;
	}
	footercontact .contact-details .logo {
		margin-top:20px;
		max-width:280px;
		height:72px;
		background:url('../images/logo.png') 2px center no-repeat;
		background-size:280px auto;
	}
	footercontact .contact-details h2 {
		font-size:2.4rem;
	}

footer {
	background:#2D3237;
	color:#FFF;
	border-top:5px solid rgba(255,255,255,0.2);
	padding:0.5rem;
	height:40px;
	line-height:25px;
}
	footer a {
		color:#FFF;
	}
	footer a:hover {
		text-decoration:underline;
		color:#EEE;
	}